/* prefixed by https://autoprefixer.github.io (PostCSS: v7.0.23, autoprefixer: v9.7.3) */

/* general styles start */
body {
  font-family: Montserrat, sans-serif;
  font-size: .9em;
  top: 0 !important;
}

p {
  color: #555555;
  font-weight: 500;
}

.text-white {
  color: #fff;
}

.btn-theme-padding {
  padding: 10px 4vw;
}

.btn-theme-yellow {
  background: #ED9C16;
  color: #fff;
  border: 2px solid #ED9C16;
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -ms-transition: .4s;
  -o-transition: .4s;
}

.btn-theme-yellow:hover {
  background: #fff;
  color: #ED9C16;
}

.btn-theme-red {
  background: #a22c20;
  color: #fff;
  border: 2px solid #a22c20;
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -ms-transition: .4s;
  -o-transition: .4s;
}

.btn-theme-red:hover {
  background: #fff;
  color: #a22c20;
}

.headings span {
  color: #a22c20;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.1em;
}

.headings h2 {
  font-weight: 600;
}

.form-control:focus {
    box-shadow: none;
    outline: 0;
    border: 1px solid #ddd;
}

.owl-carousel .owl-nav button.owl-next:focus, .owl-carousel .owl-nav button.owl-prev:focus {
  outline: 0;
}
/* general styles end */

/* google translate start */

.goog-te-banner-frame{
    display:none;
}

.skiptranslate + .skiptranslate {
    display: none;
}

.goog-te-combo + .goog-te-combo {
    display: none;
}

.goog-te-gadget {
    font-size: 0 !important;
}

.goog-logo-link {
    display: none;
}

.goog-te-gadget .goog-te-combo {
    margin: 0 !important;
    margin-left: 2vw !important;
    /*border: 0;*/
    padding: 4px;
    background: #232a42;
    color: #fff;
    font-family: Montserrat, sans-serif;
}

.goog-te-gadget .goog-te-combo:focus {
    outline: 0;
}

div#goog-gt-tt{
    display :none !important;
}

.goog-text-highlight {
    background-color: transparent !important; 
    -webkit-box-shadow: unset !important; 
    -moz-box-shadow: unset !important; 
    box-shadow: unset !important; 
    box-sizing: border-box !important; 
    -webkit-box-sizing: border-box !important; 
    -moz-box-sizing: border-box !important; 
    position: relative !important;
}




.list-unstyled {
    padding-left: 0;
    list-style: none;
}

.top-header {
  background: #232a42;
}

.top-header ul {
  list-style-type: none;
}

.top-header li {
  color: #fff;
}

.top-header .social-media-links li {
  margin-right: 3vw;
}

.top-header .social-media-links li:last-child {
  margin-right: 0;
}

.top-header .contact-details li {
  margin-left: 3vw;
  font-size: 0.9em;
}

.top-header .contact-details li span {
  margin-right: 8px;
}

.top-header a {
  color: #fff;
  text-decoration: none;
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -ms-transition: .4s;
  -o-transition: .4s;
}

.top-header a:hover {
  color: #ED9C16;
  text-decoration: none;
}
/* top header end */
/* middle header start */
.middle-header {
  padding: 8px 0;
}

.middle-header form{
  position: relative;
}

.middle-header .logo-container {
  width: 160px;
}

.livesearch{
  position: absolute;
  width: 100%;
  top:100%;
  left: 0;
  background: #fff;
  z-index: 3;
  padding: 10px;
  border:2px solid #232a42;
  border-radius: 5px;
  max-height: 250px;
  overflow-y: auto;
}

.livesearch p {
  font-weight: 600;
  font-size: .9em;
}

.livesearch > p {
  font-weight: 400;
  color: #a22c20;
  border-bottom: 1px solid #ececec;
}

.livesearch a {
  text-decoration: none;
}

.livesearch a span {
  font-weight: 400;
  font-size: .9em;
}

.livesearch a:hover {
  background: #ececec;
}

.livesearch li {
  border-bottom: 1px solid #ececec;
}

.livesearch li:last-child {
  border-bottom: 0;
}

.search-bar-wrap {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
}

.search-bar-wrap .inputs-wrap {
  position: relative;
  -ms-flex-preferred-size: 45%;
      flex-basis: 45%;
}

.search-bar-wrap .inputs-wrap:last-child {
  -ms-flex-preferred-size: 22%;
      flex-basis: 22%;
}

.search-bar-wrap .inputs-wrap input[type="text"] {
  padding: 5px;
  border: 0;
  position: relative;
  top: 1px;
  left: 1px;
  width: 100%;
  min-width: 124px;
  font-size: .9em;
}

.search-bar-wrap .inputs-wrap input[type="text"]:focus {
  outline: 0;
}

.search-bar-wrap .inputs-wrap .search-icon-wrap {
  position: absolute;
  top: 50%;
  left: 7px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  z-index: 1;
}

.search-bar-wrap .inputs-wrap .selector {
  width: 100%;
  height: 32px;
  border: 0;
  margin-top: 1px;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  padding-left: 12px;
}

.search-bar-wrap .inputs-wrap .selector .current {
    /*width: 40%;*/
    display: block;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    overflow: hidden;
    
}

.search-bar-wrap .inputs-wrap .selector * {
    font-size: .93em;
}

.search-bar-wrap .inputs-wrap .nice-select {
  line-height: 31px;
  border-left: 1px solid #ccc;
}

.search-bar-wrap .inputs-wrap button {
  color: #fff;
  background: #232a42;
  border: 0;
  padding: 6px .6vw;
  width: 100%;
}

.middle-header .login-list {
  list-style-type: none;
}

.middle-header .login-list li {
  margin-left: 4vw;
  position: relative;
}

.middle-header li::after {
  content: '';
  position: absolute;
  top: 100%;
  height: 5px;
  width: 100%;
  left: 0;
}

.middle-header .login-list li:first-child {
  margin-left: 0;
}

.middle-header .login-list li figure {
  position: relative;
}

.middle-header .login-list li figure span {
  position: absolute;
  background: #a22c20;
  color: #fff;
  top: -8px;
  right: -11px;
  max-height: 20px;
  padding: 2px 0;
  min-width: 18px;
  text-align: center;
  font-size: .7em;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.sign-in-sign-up {
  position: relative;
}

.sign-in-sign-up:hover {
  text-decoration: none;
}

.sign-in-sign-up .profile-wrap>span {
  font-size: .8em;
  color: #777777;
  font-weight: 500;
}

.sign-in-sign-up .profile-wrap p {
  color: #a22c20;
  font-weight: 600;
}

.sign-in-sign-up .profile-wrap button{
  font-size:0.9em;
  color: #a22c20;
  font-weight: 600;
}

.sign-in-sign-up .profile-wrap form{
  line-height:0.9em;
}

.sign-in-sign-up .profile-wrap p>span {
  color: #a22c20;
}

.login-details-form-wrap {
  border: 1px solid #ccc;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  position: absolute;
  background: #fff;
  z-index: 10;
  top: 100%;
  width: 270px;
  display: none;
  left: -50%;
}

.login-details-form-wrap form {
  border-bottom: 1px solid #ccc;
}

.login-details-form-wrap input {
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
}

.login-details-form-wrap label,
.login-details-form-wrap a {
  color: #000;
}

.login-details-form-wrap a {
  text-decoration: none;
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -ms-transition: .4s;
  -o-transition: .4s;
}

.login-details-form-wrap a:hover {
  color: #a22c20;
}

.login-details-form-wrap input[type='submit'] {
  background: #a22c20;
  color: #fff;
  border: 2px solid #a22c20;
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -ms-transition: .4s;
  -o-transition: .4s;
}

.login-details-form-wrap input[type='submit']:hover {
  color: #a22c20;
  background: #fff;
}

.cart-details-wrap {
  border: 1px solid #ccc;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  position: absolute;
  background: #fff;
  z-index: 10;
  top: 100%;
  width: 300px;
  display: none;
  right: 0;
}

.cart-details-wrap a {
  text-decoration: none;
}

.cart-item {
  border-bottom: 1px solid #ccc;
}

.cart-item figure {
  width: 70px;
  border: 1px solid #ccc;
}

.cart-item>span {
  cursor: pointer;
  -ms-flex-item-align: start;
      align-self: flex-start;
  color: #ccc;
}

.cart-item>span:hover {
  color: #000;
}

.cart-item-details p {
  font-weight: 600;
  word-break: break-all;
}

.cart-item-details span {
  font-size: .8em;
}

.no-cart-item {
  font-weight: 600;
  color: #a7a7a7;
}

.cart-details-wrap .view-cart {
  border: 2px solid #A22C20;
  color: #A22C20;
  font-weight: 600;
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -ms-transition: .4s;
  -o-transition: .4s;
}

.cart-details-wrap .checkout {
  border: 2px solid #A22C20;
  color: #fff;
  background: #A22C20;
  font-weight: 600;
  -webkit-transition: .4s;
  -o-transition: .4s;
  transition: .4s
}

.cart-details-wrap .view-cart:hover,
.cart-details-wrap .checkout:hover {
  opacity: 0.7;
}

.middle-header .fa-bars {
  font-size: 1.8em;
  color: #a22c20;
  margin-left: 10px;
}

/* middle header end */
/* bottom header start */
.bottom-header {
  border-top: 1px solid #232a42;
  border-bottom: 1px solid #232a42;
}

.bottom-header ul {
  list-style-type: none;
}

.bottom-header a {
  display: block;
  text-decoration: none;
  color: #000;
}

.product-list {
  position: relative;
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
}

.product-list>a {
  height: 100%;
  padding: 15px .5vw;
  /* padding-left: 0; */
  border-right: 1px solid #ccc;
  font-weight: 500;
  position: relative;
  font-size: .9em;
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -ms-transition: .4s;
  -o-transition: .4s;
}

.product-list:hover>a {
  color: #fff;
  background: #232a42;
}

.product-list>a>span {
  margin-right: 1vw;
  font-size: 1.1em;
  transform: scaleX(1.2);
  -webkit-transform: scaleX(1.2);
  -moz-transform: scaleX(1.2);
  -ms-transform: scaleX(1.2);
  -o-transform: scaleX(1.2);
}

.product-list>a::after {
  content: '';
  position: absolute;
  width: 100%;
  top: 100%;
  height: 10px;
  left: 0;
  z-index: 20;
}

.product-list-details {
  display: none;
  position: absolute;
  width: 100%;
  border: 1px solid #ccc;
  z-index: 20;
}

.product-list-details li {
  border-bottom: 1px solid #ccc;
}

.product-list-details li:last-child {
  border-bottom: 0;
}

.product-list-details a {
  padding: 10px 1vw;
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -ms-transition: .4s;
  -o-transition: .4s;
  font-size: 0.9em;
  font-weight: 500;
}

.product-list-details a:hover {
  background: #232a42;
  color: #fff;
}

.nice-select.open .list {
  width: 100%;
}

.main-menu {
  -ms-flex-preferred-size: 74%;
      flex-basis: 74%;
}

.sub-menu {
  display: none;
  border: 1px solid #ccc;
}

.menu {
  position: relative;
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
}

.menu>a {
  height: 100%;
  padding: 15px 0;
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -ms-transition: .4s;
  -o-transition: .4s;
  position: relative;
  font-weight: 500;
  text-align: center;
  font-size: .9em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  /* max-width: 112px; */
}

.menu>a::after {
  /* content: ''; */
  width: 100%;
  height: 4px;
  background: #232a42;
  position: absolute;
  left: 0;
  bottom: 0;
  opacity: 0;
}

.menu:hover>a::after {
  opacity: 1;
}

.menu:hover>a {
  background: #232a42;
  color: #fff;
}

.menu:hover>.sub-menu {
  width: 200px;
  text-align: center;
  display: block;
  position: absolute;
  top: 100%;
  left: 50%;
  z-index: 20;
  background: #fff;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}

.sub-menu>li {
  border-bottom: 1px solid #ccc;
}

.sub-menu>li:last-child {
  border-bottom: 0;
}

.sub-menu a {
  padding: 8px 1vw;
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -ms-transition: .4s;
  -o-transition: .4s;
  font-size: .9em;
  font-weight: 500;
}

.sub-menu a:hover {
  background: #232a42;
  color: #fff;
}

.blog-btn>a {
  height: 100%;
  padding: 15px .5vw;
  /* padding-right: 0; */
  border-left: 1px solid #ccc;
  position: relative;
  font-weight: 500;
  font-size: .9em;
}

.blog-btn>span {
  padding: 15px 1vw;
  padding-right: 0;
  border-left: 1px solid #ccc;
  position: relative;
}

.blog-btn>a::after {
  /* content: ''; */
  width: 100%;
  height: 4px;
  background: #232a42;
  position: absolute;
  left: 0;
  bottom: 0;
  opacity: 0;
  transition: .2s;
  -webkit-transition: .2s;
  -moz-transition: .2s;
  -ms-transition: .2s;
  -o-transition: .2s;
}

.blog-btn>a:hover {
  color: #fff;
  background: #232a42;
}

.blog-btn>a:hover::after {
  opacity: 1;
}

/* bottom header end */
/* header end */

/* main start */
/* banner start */
.banner {
  position: relative;
}

.banner-content h1 {
  color: #fff;
  font-weight: 600;
  font-size: 3em;
}

.banner-content h1 span {
  display: block;
  font-size: .62em;
  font-weight: normal;
}

.banner-content {
  padding: 150px 0 160px;
  background-color: #232a42;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  position: relative;
  z-index: 0;
}

.banner-content.banner1 {
  background-image: url('../images/banner1.jpg');
}

.banner-content.banner2 {
  background-image: url('../images/banner2.jpg');
}

.banner-content.banner3 {
  background-image: url('../images/banner3.jpg');
}

.banner-content::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, .3);
  z-index: -1;
}

.banner-carousel .owl-nav {
  top: 50%;
  position: absolute;
  width: 100%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.banner-carousel .owl-nav button.owl-next,
.banner-carousel .owl-nav button.owl-prev {
  position: absolute;
  padding: 10px 15px !important;
  background: #a22c20;
  color: #fff;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

.banner-carousel .owl-nav .owl-next {
  right: 20px;
}

.banner-carousel .owl-nav .owl-prev {
  left: 20px;
}

.search-product-index-wrap {
  /*position: absolute;*/
  background: #232A42;
  z-index: 10;
  left: 0;
  right: 0;
  bottom: 0;
}

.search-product-index {
  width: 70%;
  margin: 0 auto;
  padding: 15px 2%;
  /*background: rgba(255, 255, 255, 0.863);*/
  border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -ms-border-radius: 5px 5px 0 0;
  -o-border-radius: 5px 5px 0 0;
}

.index-search-list {
  -ms-flex-preferred-size: 90%;
      flex-basis: 90%;
}

.index-search-list p {
  font-weight: 600;
  color:white;
}

.search-product-index ul {
  list-style-type: none;
}

.search-product-index li {
  margin-right: .7%;
}

.search-product-index li:last-child {
  margin-right: 0;
}

.search-product-index a {
  text-decoration: none;
  color: #232a42;
  min-width: 20px;
  background: #F7C678;
  display: block;
  text-align: center;
  font-size: .9em;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
}

.search-product-index a:hover {
  color: #F7C678;
  background: #985f00;
}

/* banner end */
/* home page about us start */
.home-page-about-us {
  padding: 30px 0;
  background: #fff;
  background-image: url('../images/home-page-about-us-background.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
}

/* home page about us end */
/* home page our stats start */
.home-page-our-stats {
  padding: 40px 0;
  background: #fff;
  background-image: url('../images/home-page-our-stats.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
  position: relative;
}

.home-page-our-stats::before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, .6);
}

.stat {
  position: relative;
}

.stat::before {
  position: absolute;
  content: '';
  height: 1px;
  width: 80px;
  background: #ffffff;
  left: 50%;
  top: -2em;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}

.stat:first-child::before {
  content: unset;
}

.home-page-our-stats p {
  color: #fff;
  font-weight: 600;
  font-size: 1.2em;
}

/* home page our stats end */
/* home page our products start */
.home-page-our-products {
  padding: 30px 0;
  
}

.home-page-products-carousel {
  position: relative;
}

.home-page-products-carousel .owl-nav {
  position: absolute;
  width: 100%;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.home-page-products-carousel .owl-nav button.owl-next,
.home-page-products-carousel .owl-nav button.owl-prev {
  position: absolute;
  padding: 10px 15px !important;
  background: #a22c20;
  color: #fff;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

.home-page-products-carousel .owl-nav .owl-next {
  right: 0;
}

.home-page-products-carousel .owl-nav .owl-prev {
  left: 0;
}

.home-page-products-carousel .owl-stage-outer {
  padding: 13px 0;
}

.compound-card {
  border: 1px solid #ED9C16;
  margin: 0 1vw;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  overflow: hidden;
  -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}

.compound-card a {
  /*font-size: .9em;*/
}

.compound-card figure {
  border-bottom: 1px solid #ED9C16;
  background: #fff;
}

.compound-card-content p {
  font-weight: 600;
}

/* home page our products end */
/* home page download app start */
.home-page-download-app {
  padding: 50px 0;
  background: #fff;
  background-image: url('../images/download-app.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
  position: relative;
  color: #fff;
  z-index: 0;
}

.home-page-download-app::before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, .6);
  z-index: -1;
  border-top: 1px solid #ED9C16;
  border-bottom: 1px solid #ED9C16;
}

.home-page-download-app p {
  font-size: 1.3em;
}

/* home page download app end */
/* home page blog start */
.home-page-blog {
  padding: 30px 0;
  background: #fff;
  background-image: url('../images/home-page-vivan-blog-background.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
  position: relative;
  z-index: 0;
}

.home-page-blog ul {
  list-style-type: none;
}

.home-page-blog li {
  position: relative;
}

.home-page-blog li::before {
  content: '\f111';
  font-size: .6em;
  font-family: 'Font Awesome 5 Free';
  position: absolute;
  color: #ED9C16;
  left: 7px;
  top: 5px;
  /*transform: translateY(-50%);*/
  /*-webkit-transform: translateY(-50%);*/
  /*-moz-transform: translateY(-50%);*/
  /*-ms-transform: translateY(-50%);*/
  /*-o-transform: translateY(-50%);*/
}

/* home page blog end */
/* home page our brands start */
.banner ~ div {
    border-bottom: 1px solid #ED9C16 !important;
}

.home-page-our-brands {
  padding: 30px 0;
  background: #fff;
}

.home-page-our-brands .owl-nav {
  display: none;
}

.home-page-brands-slider .owl-item figure{
  position: relative;
  height: 200px;
}

.home-page-brands-slider .owl-item img{
  display: block;
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  object-fit: contain;
}

/* home page our brands end */
/* main end */

/* footer start */
/* top footer start */
.top-footer {
  background: #232a42;
  border-bottom: 1px solid #fff;
}

.top-footer ul {
  list-style-type: none;
}

.top-footer li {
  margin-left: 2vw;
}

.top-footer a span {
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -ms-transition: .4s;
  -o-transition: .4s;
}

.top-footer a:hover span {
  color: #ED9C16;
}

.top-footer li:first-child {
  margin-left: 0;
}

.top-footer .social-media-links li span {
  font-size: 1.4em;
}

.top-footer .social-media-links li:first-child span {
  font-size: 1.1em;
  font-weight: 500;
}

.top-footer .social-media-links span {
  font-size: 1.9em;
  color: #fff;
}

.top-footer .payment-options span {
  font-size: 1.9em;
  color: #fff;
}



/* top footer end */
/* middle footer start */
.middle-footer {
  padding: 50px 0 30px;
  background: #232a42;
}

.middle-footer ul {
  list-style-type: none;
}

.middle-footer li {
  font-size: .9em;
  position: relative;
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -ms-transition: .4s;
  -o-transition: .4s;
}

.middle-footer li:hover {
  transform: translateX(7px);
  -moz-transform: translateX(7px);
  -ms-transform: translateX(7px);
  -o-transform: translateX(7px);
  -webkit-transform: translateX(7px);
}

.middle-footer a {
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -ms-transition: .4s;
  -o-transition: .4s;
}

.middle-footer a:hover {
  color: #ED9C16;
  text-decoration: none;
}

.middle-footer * {
  color: #fff;
}

.middle-footer li:before {
  content: '\f105';
  font-size: 1em;
  font-family: 'Font Awesome 5 Free';
  font-weight: 600;
  position: absolute;
  color: #ED9C16;
  left: 7px;
  top: 0;
}

/* middle footer end */
/* bottom footer start */
.bottom-footer {
  background: #232a42;
  border-top: 1px solid #fff;
}

.bottom-footer p {
  font-weight: 100;
  font-size:0.8em;
}

.bottom-footer ul {
  font-size:0.8em;
}


.productfooterlist {
  column-count: 2;
}

.bottom-footer span {
  font-weight: 500;
}

.bottom-footer a {
  font-weight: 500;
  color: #fff;
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -ms-transition: .4s;
  -o-transition: .4s;
}

.bottom-footer a:hover {
  color: #ED9C16;
  text-decoration: none;
}

/* bottom footer end */
/* footer end */

/*404 page not found start*/

.pagenotfound {
  padding: 55px 0;
  min-height:65vh;
  background: #fff;
  background-image: url('../images/home-page-about-us-background.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
  position:relative;
}

.pagenotfound h1{
    color:#a22c20;
    font-size:3em;
}

.pagenotfound p {
    font-size: 1.2em;
}

.pagenotfound span a {
    color: #a22c20;
}

.pagenotfound-content{
    min-width: 300px;
    position:absolute;
    top:50%;
    left:50%;
    -webkit-transform:translate(-50%,-50%);
       -ms-transform:translate(-50%,-50%);
           transform:translate(-50%,-50%);
}


/*404 page not found end*/

/* sidenav start */
/* sidenav */
.sidenav {
  /* width: 300px; */
  position: fixed;
  left: -100%;
  top: 0;
  /* height: 100%;
  background: #fff; */
  z-index: 10;
  /* overflow-y: auto; */
  transition: 1s;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -ms-transition: 1s;
  -o-transition: 1s;
}

.sidenav-wrap {
  width: 300px;
  height: 100vh;
  background: #fff;
  overflow-y: auto;
}

.sidenav-open {
  left: 0;
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -ms-transition: .4s;
  -o-transition: .4s;
}

.sidenav ul {
  list-style-type: none;
  background: #fff;
}

.sidenav a {
  text-decoration: none;
}

.sidenav .active {
  background: #a22c20;
  color: #fff;
}

.sidenav-logo {
  border-bottom: 1px solid #a22c20;
}

.sidenav-logo img {
  width: 100%;
}

/* .sidenav-menu .sidenav-submenu {
  padding: 0;
} */

.sidenav-menu a {
  position: relative;
}

.sidenav-menu a>span {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.sidenav-main-menu a {
  padding: 10px;
  display: block;
  color: #000000;
  font-weight: 600;
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -ms-transition: .4s;
  -o-transition: .4s;
}

.sidenav .sidenav-submenu {
  display: none;
  background: #fff3df;
}

.sidenav-submenu li {
  border-bottom: 1px solid #ED9C16;
}

.sidenav-submenu li a {
  padding-left: 25px;
}

.overlay {
  overflow: hidden;
  height: 100vh;
  width: 100vw;
  position: relative;
}

.overlay::after {
  content: '';
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.459);
  position: absolute;
  left: 0;
  top: 0;
  z-index: 8;
}

.sidenav .social-media-icons {
  background: #fff;
  border-top: 1px solid #a22c20;
}

.sidenav .social-media-icons a {
  color: #000;
}

.sidenav-close {
  position: absolute;
  left: 100%;
  top: 50%;
  transform: translateY(-50%);
  width: 20px;
  height: 50px;
  color: #fff;
  background: #a22c20;
  border: 1px solid #fff;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  border-radius: 0 5px 5px 0;
  -webkit-border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  -ms-border-radius: 0 5px 5px 0;
  -o-border-radius: 0 5px 5px 0;
}

/* sidenav end */

/* media queries start */
/* min-width 768px start */
@media (min-width: 768px) {

  /* general styles start */
  .btn-theme-padding {
    padding: 10px 2vw;
  }
  /* general styles end */
  
  /* home page our stats start */
  .stat::before {
    position: absolute;
    content: unset;
    height: 60px;
    width: 1px;
    background: #ffffff;
    left: 0;
    bottom: 0;
    top: unset;
  }
  
    /* top footer start */
   .top-footer li {
    margin-left: 1vw;
  }

  /* top footer end */

  /* top header start */
  .top-header .social-media-links li {
    margin-right: 1vw;
  }

  /* top header end */
  /* middle header start */
  .middle-header .login-list li {
    margin-left: 2vw;
  }

  .middle-header .logo-container {
    width: auto;
  }

  /* middle header end */
}

/* min-width 768px end */
/* min-width 992px start */
@media (min-width: 992px) {
    
      /* top footer start */
   .top-footer li {
    margin-left: 2vw;
  }
    
  .border-right-left {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
  }
/* top footer end */

  /* middle header start */
  .search-bar-wrap {
    border: 2px solid #232a42;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
  }

  .product-list {
    -ms-flex-preferred-size: unset;
        flex-basis: unset;
  }

  .search-bar-wrap .inputs-wrap {
    -ms-flex-preferred-size: unset;
        flex-basis: unset;
  }

  .nice-select.open .list {
    width: 210px;
  }

  .search-bar-wrap .inputs-wrap .selector {
    width: 135px;
  }

  .search-bar-wrap .inputs-wrap input[type="text"] {
    padding-left: 30px;
  }
  .search-bar-wrap .inputs-wrap .selector * {
      font-size: 1em;
  }
  /* middle header end */
  /* bottom header start */
  .bottom-header {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
  }

  .product-list:hover .product-list-details {
    display: block;
    left: 0;
    top: 100%;
    text-align: center;
    background: #fff;
  }

  .search-bar-wrap .inputs-wrap button {
    max-width: 100%;
  }

  /* bottom header end */
  /* banner start */
  .search-product-index figure {
    margin-right: 2%;
    -ms-flex-preferred-size: 8%;
        flex-basis: 8%;
  }

  /* banner end */
  /* home page our stats start */
  .stat::before {
    position: absolute;
    content: '';
    height: 60px;
    width: 1px;
    background: #ffffff;
    left: 0;
    bottom: 0;
    top: unset;
  }

  /* home page our stats end */
  /* home page our products start */
  .compound-card {
    margin: 0 1vw;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    -webkit-box-shadow: 0 0 10px 0 rgba(237, 156, 22, 0.24);
            box-shadow: 0 0 10px 0 rgba(237, 156, 22, 0.24);
    overflow: hidden;
  }

  /* home page our products end */
}

/* min-width 992px end */
/* min-width 1200px start */
@media (min-width: 1200px) {

  /* middle header start */
  .search-bar-wrap .inputs-wrap .selector {
    width: 150px;
  }

  /* middle header end */
  /* bottom header start */
  .product-list>a {
    padding: 15px 1vw;
  }

  .menu>a {
    padding: 15px 0;
    /* max-width: 134px; */
  }

  .blog-btn>a {
    padding: 15px 1vw;
  }

  /* bottom header end */
  /* top footer start */
  .top-footer li {
    margin-left: 1vw;
  }

  /* top footer end */
}

/* min-width 1200px end */
/* min-width 1400px start */
@media (min-width: 1400px) {

  /* general styles start */
  body {
  font-size: 1.1em;
}
  .container {
    max-width: 1320px;
  }

  /* general styles end */
  /* middle header start */
  .search-bar-wrap .inputs-wrap .selector {
      height: 37px;
      display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  
  .search-bar-wrap .inputs-wrap input[type="text"] {
      height: 37px;
  }
  /* middle header end */
  /* banner start */
  .search-product-index li {
    /*margin-right: 1.1%;*/
  }

  /* banner end */
}

/* min-width 1400px end */
/* min-width 1600px start */
@media (min-width: 1600px) {

  /* general styles start */
  .container {
    max-width: 1400px;
  }

  /* general styles end */
  /* banner start */
  .search-product-index li {
    margin-right: 1.5%;
  }

  /* banner end */
  /* bottom header start */
  .product-list>a {
    padding: 15px .5vw;
  }

  .main-menu {
    -ms-flex-preferred-size: 73%;
        flex-basis: 73%;
  }

  .menu>a {
    padding: 15px .5vw;
  }

  .blog-btn>a {
    padding: 15px .5vw;
  }

  /* bottom header end */
}

/* min-width 1600px end */
/* min-width 1920px start */
@media (min-width: 1920px) {

   /* general styles start */
  body {
  font-size: 1.2em;
}
/* general styles end */
}

 /*min-width 1920px end */
/* media queries end */


.flex-grow-1{
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}


